/* Layout: PURE */

/* Container Mods */
.container-full {
	margin-right: auto;
	margin-left: auto;
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
}
@media (min-width: 1200px) {
  .container-full {
    width: 1160px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
/* Header */
#header {
	position: relative;
	padding: 30px 0;
	border-bottom: 1px solid;
}
#header .logo {
	float: left;
}
@media screen and (max-width: 768px) {
	#header .logo {
		display: block;
		margin: 0 auto;
		float: none;
	}
}
#header .nav {
	float: right;
}
@media screen and (max-width: 768px) {
	#header .nav {
		display: block;
		float: none;
	}
}
#bannerContent {
	margin-top: 70px;
}

/* Content */
#content, .container {
	position: relative;
	text-align: left;
}

#content {
	padding-top: 122px;
}
#content.noBottom {
	margin-bottom: 50px;
}
#content.noTop50 {
	padding-top: 50px;
}
#content.noTop70 {
	padding-top: 70px;
}
#content.noTop {
	padding-top: 20px;
}
.container.bottomPad {
	padding-bottom: 40px;
}

/* Bottom Banner */
#bottomBanner {
	padding: 50px 0;
}
@media screen and (max-width: 992px) {
	#bottomBanner h3 br {
		display: none;
	}
}

#bottomBanner h3 {
	margin-bottom: 15px;
}
#bottomBanner .bottomLogos a {
	margin-left: 30px;
}
#bottomBanner .bottomLogos {
	height: 100%;
	text-align: right;
	height: 100%;
	position: relative;
	top: 25px;
}
@media screen and (max-width: 768px) {
	#bottomBanner h3, #bottomBanner p, #bottomBanner .bottomLogos {
		text-align: center;
	}
	
}

/* Footer */
#footer {
	padding: 30px 0;
}
#footer .logo {
	float: left;
	margin-right: 20px;
}
#footer .copy {
	font-size: 0.8em;
	margin-top: -4px;
	line-height: 1.6em;
	margin-bottom: 0;
}
#footer .copy img {
	width: 15px;
	height: auto;
}
@media screen and (max-width: 992px) {
	#footer .logo {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	#footer .copy {
		text-align: center;
	}
}
#footer .nav{
	float: right;
	margin: 10px 0 0;
}